FOLD(1)

NAME
fold - wrap each input line to fit in specified width

SYNOPSIS
fold [OPTION]... [FILE]...

DESCRIPTION

Wrap input lines in each FILE (standard input by default), writing to standard output.

Mandatory arguments to long options are mandatory for short options too.

-b, --bytes
    count bytes rather than columns

-s, --spaces
    break at spaces

-w, --width=WIDTH
    use WIDTH columns instead of 80

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for fold is maintained as a Texinfo manual. If the info and fold programs are properly installed at your site, the command

    info fold

should give you access to the complete manual.